var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/centers/route.js")
R.c("server/chunks/[root-of-the-server]__26f26da0._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_centers_route_actions_35fb3eae.js")
R.m(289054)
module.exports=R.m(289054).exports
